export const WholeMendelow = () => (
  <svg
  viewBox="-1500 0 9000 6000"
    xmlns="http://www.w3.org/2000/svg"
    xmlnsXlink="http://www.w3.org/1999/xlink"
    xmlSpace="preserve"
    overflow="hidden"
  >
    <g transform="translate(-339 -829)">
      <g>
        <path
          d="M28.6458-2.9618e-06 28.6462 3347.24-28.6455 3347.24-28.6458 2.9618e-06ZM85.9378 3318.59 0.000360892 3490.47-85.9372 3318.59Z"
          fill="#32232C"
          fillRule="nonzero"
          fillOpacity={1}
          transform="matrix(1 0 0 -1 871.5 5049.97)"
        />
        <path
          d="M1286 1623.84C1286 1444.44 1431.44 1299 1610.84 1299L2910.16 1299C3089.56 1299 3235 1444.44 3235 1623.84L3235 2923.16C3235 3102.56 3089.56 3248 2910.16 3248L1610.84 3248C1431.44 3248 1286 3102.56 1286 2923.16Z"
          fill="#B85BD1"
          fillRule="evenodd"
          fillOpacity={1}
        />
        <text
          fill="var(--ourbeige)"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={400}
          fontStretch="normal"
          fontSize={147}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 1442.34 2089)"
        >
          {"High Power, Low Interest"}
        </text>
        <text
          fill="var(--ourbeige)"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={238}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 1439.48 2548)"
        >
          {"Keep "}
        </text>
        <text
          fill="var(--ourbeige)"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={238}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 2088.02 2548)"
        >
          {"Satisfied"}
        </text>
        <path
          d="M3386 1623.84C3386 1444.44 3531.44 1299 3710.84 1299L5010.16 1299C5189.56 1299 5335 1444.44 5335 1623.84L5335 2923.16C5335 3102.56 5189.56 3248 5010.16 3248L3710.84 3248C3531.44 3248 3386 3102.56 3386 2923.16Z"
          fill="#850E78"
          fillRule="evenodd"
          fillOpacity={1}
        />
        <text
          fill="var(--ourbeige)"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={400}
          fontStretch="normal"
          fontSize={147}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 3525.83 2089)"
        >
          {"High Power, High Interest"}
        </text>
        <text
          fill="var(--ourbeige)"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={238}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 3711.75 2548)"
        >
          {"Keep Close"}
        </text>
        <path
          d="M1286 3743.84C1286 3564.44 1431.44 3419 1610.84 3419L2910.16 3419C3089.56 3419 3235 3564.44 3235 3743.84L3235 5043.16C3235 5222.56 3089.56 5368 2910.16 5368L1610.84 5368C1431.44 5368 1286 5222.56 1286 5043.16Z"
          fill="var(--darkerbeige)"
          fillRule="evenodd"
          fillOpacity={1}
        />
        <text
          fill="#32232C"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={400}
          fontStretch="normal"
          fontSize={147}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 1458.67 4208)"
        >
          {"Low Power, Low Interest"}
        </text>
        <text
          fill="#32232C"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={238}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 1492.2 4667)"
        >
          {"Keep Minimal"}
        </text>
        <path
          d="M3386 3743.84C3386 3564.44 3531.44 3419 3710.84 3419L5010.16 3419C5189.56 3419 5335 3564.44 5335 3743.84L5335 5043.16C5335 5222.56 5189.56 5368 5010.16 5368L3710.84 5368C3531.44 5368 3386 5222.56 3386 5043.16Z"
          fill="#A0A7F3"
          fillRule="evenodd"
          fillOpacity={1}
        />
        <text
          fill="var(--ourbeige)"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={400}
          fontStretch="normal"
          fontSize={147}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 3542.16 4208)"
        >
          {"High Power, Low Interest"}
        </text>
        <text
          fill="var(--ourbeige)"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={238}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 3526.12 4667)"
        >
          {"Keep "}
        </text>
        <text
          fill="var(--ourbeige)"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={238}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 4174.66 4667)"
        >
          {"Informed"}
        </text>
        <path
          d="M28.6458-2.9618e-06 28.6462 3347.24-28.6455 3347.24-28.6458 2.9618e-06ZM85.9378 3318.59 0.000360892 3490.47-85.9372 3318.59Z"
          fill="#32232C"
          fillRule="nonzero"
          fillOpacity={1}
          transform="matrix(6.12323e-17 1 1 -6.12323e-17 1641.5 5804.5)"
        />
        <text
          fill="#32232C"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={165}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(-1.83697e-16 -1 1 -1.83697e-16 665.153 4092)"
        >
          {"POWER "}
        </text>
        <text
          fill="#32232C"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={165}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(-1.83697e-16 -1 1 -1.83697e-16 665.153 3423)"
        >
          {"OF IMPACT"}
        </text>
        <text
          fill="#32232C"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={165}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 2368.38 6113)"
        >
          {"INTEREST "}
        </text>
        <text
          fill="#32232C"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="normal"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={165}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 3230.04 6113)"
        >
          {"FOR PROJECT"}
        </text>
        <text
          fill="#32232C"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="italic"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={183}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 654.587 5871)"
        >
          {"LOW"}
        </text>
        <text
          fill="#32232C"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="italic"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={183}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 5684.95 5856)"
        >
          {"HIGH"}
        </text>
        <text
          fill="#32232C"
          fillOpacity={1}
          fontFamily="Arial,Arial_MSFontService,sans-serif"
          fontStyle="italic"
          fontVariant="normal"
          fontWeight={700}
          fontStretch="normal"
          fontSize={183}
          textAnchor="start"
          direction="ltr"
          writingMode="lr-tb"
          unicodeBidi="normal"
          textDecoration="none"
          transform="matrix(1 0 0 1 638.277 1067)"
        >
          {"HIGH"}
        </text>
      </g>
    </g>
  </svg>
);


