import BibtexParser from "../components/makeSources";

export default function EngNicksources(){
    return (
        <div>
          <BibtexParser bibtexSources={bibtexSources} />
        </div>
      );
}


const bibtexSources = [
  `
  @article{Saito_Xu_Faure_Maguire_Kannan_Altae-Tran_Vo_Desimone_Macrae_Zhang_2023,
    title        = {Fanzor is a eukaryotic programmable RNA-guided endonuclease},
    author       = {Saito, Makoto and Xu, Peiyu and Faure, Guilhem and Maguire, Samantha and Kannan, Soumya and Altae-Tran, Han and Vo, Sam and Desimone, AnAn and Macrae, Rhiannon K. and Zhang, Feng},
    year         = 2023,
    month        = aug,
    journal      = {Nature},
    publisher    = {Nature Publishing Group},
    volume       = 620,
    number       = 7974,
    pages        = {660–668},
    doi          = {10.1038/s41586-023-06356-2},
    issn         = {1476-4687},
    rights       = {2023 The Author(s)},
    abstractnote = {RNA-guided systems, which use complementarity between a guide RNA and target nucleic acid sequences for recognition of genetic elements, have a central role in biological processes in both prokaryotes and eukaryotes. For example, the prokaryotic CRISPR–Cas systems provide adaptive immunity for bacteria and archaea against foreign genetic elements. Cas effectors such as Cas9 and Cas12 perform guide-RNA-dependent DNA cleavage1. Although a few eukaryotic RNA-guided systems have been studied, including RNA interference2 and ribosomal RNA modification3, it remains unclear whether eukaryotes have RNA-guided endonucleases. Recently, a new class of prokaryotic RNA-guided systems (termed OMEGA) was reported4,5. The OMEGA effector TnpB is the putative ancestor of Cas12 and has RNA-guided endonuclease activity4,6. TnpB may also be the ancestor of the eukaryotic transposon-encoded Fanzor (Fz) proteins4,7, raising the possibility that eukaryotes are also equipped with CRISPR–Cas or OMEGA-like programmable RNA-guided endonucleases. Here we report the biochemical characterization of Fz, showing that it is an RNA-guided DNA endonuclease. We also show that Fz can be reprogrammed for human genome engineering applications. Finally, we resolve the structure of Spizellomyces punctatus Fz at 2.7 Å using cryogenic electron microscopy, showing the conservation of core regions among Fz, TnpB and Cas12, despite diverse cognate RNA structures. Our results show that Fz is a eukaryotic OMEGA system, demonstrating that RNA-guided endonucleases are present in all three domains of life.},
    language     = {en}
  }
  `,`
  @article{ijms25031622,
    title        = {An Efficient Expression and Purification Protocol for SpCas9 Nuclease and Evaluation of Different Delivery Methods of Ribonucleoprotein},
    author       = {Evmenov, Konstantin and Pustogarov, Nikolay and Panteleev, Dmitri and Safin, Artur and Alkalaeva, Elena},
    year         = 2024,
    journal      = {International Journal of Molecular Sciences},
    volume       = 25,
    number       = 3,
    doi          = {10.3390/ijms25031622},
    issn         = {1422-0067},
    url          = {https://www.mdpi.com/1422-0067/25/3/1622},
    article-number = 1622,
    pubmedid     = 38338898,
    abstract     = {The Clustered Regularly Interspaced Short Palindromic Repeats (CRISPR)-Cas9 system is a revolutionary tool for precise genome editing across various cell types. Ribonucleoproteins (RNPs), encompassing the Cas9 protein and guide RNA (gRNA), have emerged as a promising technique due to their increased specificity and reduced off-target effects. This method eliminates the need for plasmid DNA introduction, thereby preventing potential integration of foreign DNA into the target cell genome. Given the requirement for large quantities of highly purified protein in various Cas9 studies, we present an efficient and simple method for the preparation of recombinant Streptococcus pyogenes Cas9 (SpCas9) protein. This method leverages the Small Ubiquitin Like Modifier(SUMO) tag system, which includes metal-affinity chromatography followed by anion-exchange chromatography purification. Furthermore, we compare two methods of CRISPR-Cas9 system delivery into cells: transfection with plasmid DNA encoding the CRISPR-Cas9 system and RNP transfection with the Cas9-gRNA complex. We estimate the efficiency of genomic editing and protein lifespan post-transfection. Intriguingly, we found that RNP treatment of cells, even in the absence of a transfection system, is a relatively efficient method for RNP delivery into cell culture. This discovery is particularly promising as it can significantly reduce cytotoxicity, which is crucial for certain cell cultures such as induced pluripotent stem cells (iPSCs).}
  }
  `,`
  @article{Hillary2023Review,
    title        = {A Review on the Mechanism and Applications of CRISPR/Cas9/Cas12/Cas13/Cas14 Proteins Utilized for Genome Engineering},
    author       = {Hillary, V. E. and Ceasar, S. A.},
    year         = 2023,
    journal      = {Molecular Biotechnology},
    volume       = 65,
    pages        = {311--325},
    doi          = {10.1007/s12033-022-00567-0}
  }
  `,`
  @article{10.3389/fgeed.2024.1471720,
    title        = {Use of paired Cas9-NG nickase and truncated sgRNAs for single-nucleotide microbial genome editing},
    author       = {Jeong, Song Hee  and Lee, Ho Joung  and Lee, Sang Jun},
    year         = 2024,
    journal      = {Frontiers in Genome Editing},
    volume       = 6,
    doi          = {10.3389/fgeed.2024.1471720},
    issn         = {2673-3439},
    url          = {https://www.frontiersin.org/journals/genome-editing/articles/10.3389/fgeed.2024.1471720},
    abstract     = {<p>The paired nickases approach, which utilizes clustered regularly interspaced short palindromic repeats (CRISPR)-CRISPR-associated proteins (Cas) nickase and dual guide RNA, has the advantage of reducing off-target effects by being able to double the target sequence. In this study, our research utilized the Cas9-NG nickase variant to minimize PAM sequence constraints, enabling the generation of paired nicks at desired genomic loci. We performed a systematic investigation into the formation sites for double nicks and the design of donor DNA within a bacterial model system. Although we successfully identified the conditions necessary for the effective formation of double nicks <italic>in vivo</italic>, achieving single-nucleotide level editing directly at the target sites in the genome proved challenging. Nonetheless, our experiments revealed that efficient editing at the single-nucleotide level was achievable on target DNA sequences that are hybridized with 5′-end-truncated dual single-guide RNAs (sgRNAs). Our findings contribute to a deeper understanding of the paired nickases approach, offering a single-mismatch intolerance design strategy for accurate nucleotide editing. This strategy not only enhances the precision of genome editing but also marks a significant step forward in the development of nickase-derived genome editing technologies.</p>}
  }
  `,`
  @article{Badon2024CRISPR,
	title        = {Recent application of CRISPR-Cas12 and OMEGA system for genome editing},
	author       = {Badon, Isabel Wen and Oh, Yeonsun and Kim, Ho-Joong and Lee, Seung Hwan},
	year         = 2024,
	month        = {January},
	journal      = {Molecular Therapy},
	volume       = 32,
	number       = 1,
	pages        = {32--43},
	doi          = {10.1016/j.ymthe.2023.11.013},
	url          = {https://www.cell.com/molecular-therapy/fulltext/S1525-0016(23)00113-2}
  }
  `,`
  @article{Kim2024Nicking,
	title        = {Utilization of nicking properties of CRISPR-Cas12a effector for genome editing},
	author       = {Kim, Chan Hyoung and Lee, Wi-jae and Oh, Yeonsun and Lee, Youngjeon and Lee, Hyomin K. and Seong, Jung Bae and Lim, Kyung-Seob and Park, Sang Je and Huh, Jae-Won and Kim, Young-Hyun and Kim, Kyoung Mi and Hur, Junho K. and Lee, Seung Hwan},
	year         = 2024,
	month        = {February},
	journal      = {Scientific Reports},
	volume       = 14,
	pages        = 3352,
	doi          = {10.1038/s41598-024-53648-2},
	issn         = {2045-2322},
	url          = {https://www.ncbi.nlm.nih.gov/pmc/articles/PMC10858195},
	pmid         = 38336977,
	pmcid        = {PMC10858195}
  }
  `
]