import BibtexParser from "../components/makeSources";

export default function EngTrfsources(){
    return (
        <div>
          <BibtexParser bibtexSources={bibtexSources} />
        </div>
      );
}


const bibtexSources = [
  `@article{Graham_Smiley_Russell_Nairn_1977,
    title        = {Characteristics of a Human Cell Line Transformed by DNA from Human Adenovirus Type 5},
    author       = {Graham, F. L. and Smiley, J. and Russell, W. C. and Nairn, R.},
    year         = 1977,
    journal      = {Journal of General Virology},
    publisher    = {Microbiology Society,},
    volume       = 36,
    number       = 1,
    pages        = {59–72},
    doi          = {10.1099/0022-1317-36-1-59},
    issn         = {1465-2099},
    abstractnote = {SUMMARY Human embryonic kidney cells have been transformed by exposing cells to sheared fragments of adenovirus type 5 DNA. The transformed cells (designated 293 cells) exhibited many of the characteristics of transformation including the elaboration of a virus-specific tumour antigen. Analysis of the polypeptides synthesized in the 293 cells by labelling with 35S-methionine and SDS PAGE showed a variable pattern of synthesis, different in a number of respects from that seen in other human cells. On labelling the surface of cells by lactoperoxidase catalysed radio-iodination, the absence of a labelled polypeptide analogous to the 250 K (LETS) glycoprotein was noted. Hybridization of labelled cellular RNA with restriction fragments of adenovirus type 5 DNA indicated transcription of a portion of the adenovirus genome at the conventional left hand end.}
  }`,
  `@article{Simon,
    title        = {PEAR, a flexible fluorescent reporter for the identification and enrichment of successfully prime edited cells},
    author       = {Simon, Dorottya Anna and Tálas, András and Kulcsár, Péter István and Biczók, Zsuzsanna and Krausz, Sarah Laura and Várady, György and Welker, Ervin},
    year         = 2022,
    month        = feb,
    journal      = {eLife},
    publisher    = {eLife Sciences Publications, Ltd},
    volume       = 11,
    pages        = {e69504},
    doi          = {10.7554/eLife.69504},
    issn         = {2050-084X},
    abstractnote = {Prime editing is a recently developed CRISPR/Cas9 based gene engineering tool that allows the introduction of short insertions, deletions, and substitutions into the genome. However, the efficiency of prime editing, which typically achieves editing rates of around 10%–30%, has not matched its versatility. Here, we introduce the prime editor activity reporter (PEAR), a sensitive fluorescent tool for identifying single cells with prime editing activity. PEAR has no background fluorescence and specifically indicates prime editing events. Its design provides apparently unlimited flexibility for sequence variation along the entire length of the spacer sequence, making it uniquely suited for systematic investigation of sequence features that influence prime editing activity. The use of PEAR as an enrichment marker for prime editing can increase the edited population by up to 84%, thus significantly improving the applicability of prime editing for basic research and biotechnological applications.},
    editor       = {Lapinaite, Audrone and Stainier, Didier YR and Hamilton, Jennifer R}
  }`,
  `@article{Anzalone_Randolph_Davis_Sousa_Koblan_Levy_Chen_Wilson_Newby_Raguram_2019,
    title        = {Search-and-replace genome editing without double-strand breaks or donor DNA},
    author       = {Anzalone, Andrew V. and Randolph, Peyton B. and Davis, Jessie R. and Sousa, Alexander A. and Koblan, Luke W. and Levy, Jonathan M. and Chen, Peter J. and Wilson, Christopher and Newby, Gregory A. and Raguram, Aditya and Liu, David R.},
    year         = 2019,
    month        = dec,
    journal      = {Nature},
    publisher    = {Nature Publishing Group},
    volume       = 576,
    number       = 7785,
    pages        = {149–157},
    doi          = {10.1038/s41586-019-1711-4},
    issn         = {1476-4687},
    rights       = {2019 The Author(s), under exclusive licence to Springer Nature Limited},
    abstractnote = {Most genetic variants that contribute to disease1 are challenging to correct efficiently and without excess byproducts2–5. Here we describe prime editing, a versatile and precise genome editing method that directly writes new genetic information into a specified DNA site using a catalytically impaired Cas9 endonuclease fused to an engineered reverse transcriptase, programmed with a prime editing guide RNA (pegRNA) that both specifies the target site and encodes the desired edit. We performed more than 175 edits in human cells, including targeted insertions, deletions, and all 12 types of point mutation, without requiring double-strand breaks or donor DNA templates. We used prime editing in human cells to correct, efficiently and with few byproducts, the primary genetic causes of sickle cell disease (requiring a transversion in HBB) and Tay–Sachs disease (requiring a deletion in HEXA); to install a protective transversion in PRNP; and to insert various tags and epitopes precisely into target loci. Four human cell lines and primary post-mitotic mouse cortical neurons support prime editing with varying efficiencies. Prime editing shows higher or similar efficiency and fewer byproducts than homology-directed repair, has complementary strengths and weaknesses compared to base editing, and induces much lower off-target editing than Cas9 nuclease at known Cas9 off-target sites. Prime editing substantially expands the scope and capabilities of genome editing, and in principle could correct up to 89% of known genetic variants associated with human diseases.},
    language     = {en}
  }`
]